CFW and Streetpass - Cannot accept User Agreement.

Discussion in '3DS - Flashcards & Custom Firmwares' started by metroid maniac, Mar 7, 2015.

  1. metroid maniac
    OP

    metroid maniac An idiot with an opinion

    Member
    6
    May 16, 2009
    I am using an original 3DS with 4.1 CFW.
    In several titles where I want to use Streetpass functionality, I get informed I must accept the latest user agreement in Internet Setting > Other Information > User Agreement before I can enable the functionality. When I navigate there, I get no option to accept an agreement.
    Is this related to the fact that I am playing games my emunand has too low a firmware version for? Can I resolve this by updating to 4.5, and if so how do I do that? How do I resolve the problem at all?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice